program KeyLinks;

uses
  Forms,
  FRM_KeyLinks in 'FRM_KeyLinks.pas' {frmKeyLinks},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmKeyLinks, frmKeyLinks);
  Application.Run;
end.

